/**
Theme Name: SOC Theme
Author: MattCreation
Author URI: http://wpastra.com/about/
Description: Theme for SOC
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: soc-theme
Template: astra
*/
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
#wp-admin-bar-smart_slider_3,
#wp-admin-bar-languages,
#wp-admin-bar-monsterinsights_frontend_button,
#wp-admin-bar-wpseo-menu,
#wp-admin-bar-customize,
#wp-admin-bar-updates,
#wp-admin-bar-autoptimize{display:none !important}
.archive div#content {
    margin-top: 60px;
}

.elementor-11262 .elementor-element.elementor-element-373e259 .elementor-heading-title {
    font-size: 24px;
    font-weight: 400;
    color: #11B070;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
.ast-site-title-wrap{display: block;
    height: 35px;
    overflow: hidden;
    margin-top: 5px;
}
.um-page .site-content {
    margin-top: 120px;
}
.ast-mobile-popup .widget_polylang nav ul{justify-content: center;}

.ast-separate-container .ast-comment-list li.depth-1 .ast-comment, .ast-separate-container .ast-comment-list li.depth-2 .ast-comment {
    border-bottom: 0;
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 30px;
    margin-bottom: 20px;
}
.ast-reply-link{
    padding: 10px;
    background: #01462a;
    border-radius: 8px;
    color: #fff;
}
.ast-reply-link a{
    color: #fff;
}

.site-branding.ast-site-identity{
font-family: "Exo 2", Sans-serif;	
}


.ast-404-search .widget_search {
    max-width: 320px;
    margin: 0 auto;
}
.widget_search .search-form .search-field {
    width: 320px !important;
	padding:10px 30px;
	border-width: 0px;
}

.comment-reply-title{color: #01462a;}
.widget_search .search-form button {
    position: absolute;
    top: -15px;
    right: 0px;
    border: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    width: 50px;
    height: 50px;
    background: #17734E;
    border-radius: 0;
	color:#fff;
}
.widget_search .search-form i {
    color: #fff;
}
.widget_search .search-form {
    border-radius: 50px;
    border: 0px solid #fff;
    overflow: hidden;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
	-webkit-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 0.10);
}

.header-widget-area .widget_polylang nav ul{display:flex}
.header-widget-area .widget_polylang .lang-item{margin-right:10px}
.header-widget-area .widget_search{margin-right:50px}

.ast-primary-header-bar {
    background: transparent url("images/bgheader.png") no-repeat bottom center;
}


.anwp-pg-wrap .anwp-pg-post-teaser--layout-d .anwp-pg-post-teaser__excerpt {
    font-size: 16px;
    line-height: 1.6em;
}


.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit]{
    background:#17734e !important;
}
.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover{
    color:#fff !important;
}


.nf-form-content label {
    font-size: 16px !important;
    line-height: 20px;
    color:#17734e;
}

table p{margin-bottom:0}


.h1 .nom-es-developpe .elem-list li{width:100%}

#etab{border:0px solid red}

#etab .tableon-data-table table thead th {
 
    color: green;
 
    background: #fff;
    user-select: none;
}

#etab table tbody tr:hover{
    background-color: #f3f2ed !important;
}

#etab .table23-flow-header,
#etab table thead th,
#etab table tfoot th{background-color:#01462a !important; color:#fff !important; white-space: nowrap;}

#etab .table23-flow-header > div{
    color: #fff !important;
    padding-left: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#etab .table23_td_cell a {
    text-decoration: none !important;
    color: #333 !important;
    font-size:14px;
}

#etab .tableon-tax-term {
    border:0px solid !important;
    font-size:13px !important;
}




#etab table tbody tr:hover td:nth-child(1) a{
    text-decoration: underline !important;
    color:#01462a !important;
}


#etab table:not( .has-background ) tbody td {
    background-color: transparent;
    padding: 15px;
}

#etab table thead th:nth-child(1), 
#etab table tfoot th:nth-child(1){
    min-width: 200px !important;
    max-width: 300px;
}
#etab table thead th:nth-child(2), 
#etab table tfoot th:nth-child(2){
    min-width: 110px !important;
    max-width: 110px;
}


#etab table tbody tr:hover{
    background-color: #f3f2ed !important;
}

#etab .tableon-filter-list {
    display: flex;
    background: #01462a;
    padding: 10px 1%;
    flex-flow: wrap;
}

#etab .table23-pagination a{

        background-color: #01462a !important;

        border-radius: 8px;
        padding: 4px 10px;
        margin-top: 0px;

}
.locale-mg-mg #recent-posts-2{display:none}
.locale-fr-fr #recent-posts-3{display:none}
.data-table-23 input[type="search"]{
    width:calc(100% - 40px);
    margin-left: 20px;
}
.site-title {
    font-size: 14px !important;
    font-size: 0.93333333333333rem;
}
#etab .tableon-filter-list > div {
    float: left;
    margin-bottom: 7px;
    width: 24%;
}
#etab .tableon-filter-reset {
    /* background-color: #663399; */
    display: none;
    margin: 0;
    padding: 0 1rem;
    max-height: 29px;
    line-height: 32px !important;
    text-align: center;
}

#etab .table23_td_cell_title{ padding-right: 10px;}




.data-table-23 table:not( .has-background ) tbody td {
    background-color: transparent !important;
}
.etab-title {position: relative;}
.etab-title .etab-prev {position: absolute;left:0; top:0px; max-width: 150px;white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.etab-title .etab-next {position: absolute;right:0; top:0px; max-width: 150px;white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.etab-title .etab-prev a, 
.etab-title .etab-next a{color:#01462a; text-decoration: underline;}

.list-producteur th:nth-child(1){min-width: 200px;}

.single-etablissements .elementor-widget:not(:last-child){margin-bottom:10px}
.single-etablissements .site-content .ast-container{max-width: 100%;padding:0}
.single-etablissements .site-content .ast-container #primary{margin:0}
.single-etablissements .site-content .ast-article-single{padding:0}
.single-etablissements .elementor-section{
  
    padding: 10px 10px 10px 10px;
}
.single-etablissements .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1280px;
}
.single-etablissements h1, .single-etablissements h2, 
.single-etablissements h3, .single-etablissements h4, .single-etablissements h5, .single-etablissements h6{margin-bottom:0px}
.single-etablissements .h1{text-align:center;padding-top: 60px;}
.single-etablissements h1{margin-bottom:5px;    font-size: 32px;
    }
.single-etablissements .site-main .elementor-icon-box-icon{margin: 6px 10px 0 0 !important;}

.single-etablissements h3{font-size:22px}
.single-etablissements h4{margin-bottom:0px}
.single-etablissements h4 span{font-size:16px}
.single-etablissements .max{max-width:1280px; margin:0 auto }
.single-etablissements .divider{border-bottom:1px solid #ccc; height:1px;}

.single-etablissements .elementor-icon {
    font-size: 20px;
}



.single-etablissements .c-infos,
.single-etablissements .c-zone,
.single-etablissements .c-speculation,
.single-etablissements .c-qrcode{width:100%}


.list-producteur th{background:#17734E ;color:#fff}
.elem-list{padding: 0;
    margin: 0;
    display: flex;
    list-style: none;
    flex-flow:wrap;
}
.elem-list li{margin-right: 10px;}
.elem-list li:not(:last-child):after{content:","}

.elementor-tab-content.elementor-active{overflow: auto;font-size: 0.85rem;}

#secondary .widget_recent_entries li{
    margin-bottom: 0.25em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

#secondary li a{
    color: #17734E;

}
.ast-single-post .entry-title{color: #17734E;font-weight: 600;}
.ast-single-post .entry-meta,
.ast-single-post .entry-meta a{color: #17734E;}

.main-header-menu .menu-item, #astra-footer-menu .menu-item, .main-header-bar .ast-masthead-custom-menu-items{
	-webkit-transition: background 0.3s; /* For Safari 3.0 to 6.0 */
    transition: background 0.3s; /* For modern browsers */
}
.ast-inline-flex .main-header-menu .menu-item:hover{
	background:green;
}

#etab{max-width: 1200px; margin: 0 auto !important}

#estable table tbody tr:nth-of-type(even) {
    background-color: #fbfbfb !important;
}

.page-id-1409 .page-title,
.page-id-705 .page-title,
.page-id-806 .page-title,
.page-id-705 .page-title
{
    background-color: transparent;
    background-image: linear-gradient(180deg, #FFFFFF 0%, #F3F2ED 100%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 180px 80px 80px 80px;
    text-align: center;
}
.page-id-1409 h1,
.page-id-705 h1,
.page-id-806 h1{    font-family: "Roboto", Sans-serif !important;
    font-weight: 600;
    color: var( --e-global-color-primary );
}

#d_reset{width: 100%; padding: 15px !important}

.etab .filters{display:flex; flex-flow: wrap;}
.etab .filtre{width:25%; padding: 5px}
.etab .filtre input, .filtre select{width:100%}

.es-name{font-weight: 600; font-size: 16px; color: #01462a}
    .dataTables_length,
    .dataTables_filter,
    .dataTables_info,
    .dataTables_paginate,
    .etab .filters {
        padding: 15px;
    }
.dataTables_wrapper{padding-bottom: 100px}

.etab .filters{
    background :#01462a;
}   
.entry-title{
    font-size: 24px !important;
    color: #01462a !important ;
}
.ast-archive-title{color: #01462a}
.entry-title a{color: #01462a !important ;}

.ast-mobile-popup-inner section.widget_polylang{padding:20px}
#ast-hf-mobile-menu .menu-item a{color:#01462a}
#ast-hf-mobile-menu .current_page_item a{color:#fff}
#ast-hf-mobile-menu .current_menu_item a{color:#fff}
li .current_page_item{background:green}
.current-menu-item{background:green}

.comments-area .comment-form a{color:#01462a}
#comments .submit, .search .search-submit {
     background: #17734E;
    border-radius: 8px;
}

.boutonretours a{color:#01462a}

@media screen and (max-width: 1024px){
/*Coorrection ipad*/
.ast-main-header-wrap .ast-builder-grid-row{width:100%;display:flex}
.ast-main-header-wrap .ast-builder-grid-row .site-header-primary-section-left{width:50%}	
	
.ast-mobile-header-wrap .ast-builder-grid-row{width:100%;display:flex;}
.ast-mobile-header-wrap .ast-builder-grid-row .site-header-primary-section-left{width:100%}
html #wpadminbar {
		overflow:hidden;
	}	
}

@media screen and (max-width: 1023px){
    .tablette-off{display: none}

}

@media screen and (min-width: 922px) and (max-width: 1023px){
  .header-widget-area .widget_search {
    margin-right: 0px;
  }
}
@media screen and (max-width: 921px){
	.ast-header-break-point .ast-icon.icon-arrow svg{

    margin-left: 0;

	}

}


@media screen and (max-width: 640px){
	.elementor-36 .elementor-element.elementor-element-2d99462 {
	
		margin-top: 0;
		margin-bottom: 0;
	
	}
	header .custom-logo-link img {
		max-width: 250px;
	}
	
    .es-name{font-weight: 600; font-size: 18px; color: #01462a}

    .mobile-off{display: none}
    .allon{display: inline !important}

    #estable table thead th:nth-child(1), #estable table tfoot th:nth-child(1),
    #etab table thead th:nth-child(1), #etab table tfoot th:nth-child(1) {
    min-width: 100% !important;
    max-width: 100%;
    }
    #estable tbody tr{
        padding: 10px 0;
        display: flex;
        flex-flow: column;
    }
    #estable tr td:before{
        content: attr(datamobile);
        font-weight: bold;
    }

    #etab table:not( .has-background ) tbody td {
        background-color: transparent;
        padding: 0 0 0 18px;
        border: none;
    }
    #etab table.dataTable tbody tr {
        display: flex;
        flex-flow: column;
    }
    #estable_filter{
        background: #01462a;
        padding: 10px;
        border-radius: 10px 10px 0 0;
        height: 65px;
        border-left: 1px solid #fff;
        margin-right: -1px;

    }

    #estable_filter label{position: relative;width: 100%;
        display: inline-block;}
    #estable_filter label input{    
        width: 99%;
        background: #fff;
        position: absolute;
        left: 0;
        z-index: 2;
        height: 40px;
        border-radius: 8px;
        display: inline-block;
        top: 2px;
    }


}
@media screen and (max-width: 360px){
    .dataTables_length,
    .etab .filters {
        display: none;
    }
}


@media screen and (min-width:768px){
    .detailsinfos{display:flex !important; flex-wrap:initial !important; }
}
@media screen and (max-width:1366px){
   /* .elementor-widget-container{overflow:auto} */
}
@media screen and (max-width:767px){

    .single-etablissements .elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
        width: 33%;
    }
    .single-etablissements .elementor-widget-icon-box .elementor-icon-box-wrapper {
        text-align: center;
        display: flex;
        text-align: left;
    }


    .page-id-705 h1{ font-size: 24px;}
    .page-id-705 .page-title{
    padding: 20px 20px 20px 20px;
    margin-bottom:0 ;
    }

    
    
}

@media screen and (max-width:640px){

    .single-etablissements .elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
        width: 50%;
    }
    .etab-title .etab-next,
    .etab-title .etab-prev{display: none}
    .entry-title{
        font-size: 24px !important;
        color: #01462a !important ;
    }
    
    
}
@media screen and (max-width:480px){

    .single-etablissements .elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
        width: 100%;
    }
	.single-etablissements h1 {
		margin-bottom: 5px;
		font-size: 24px !important;
	}
    
}
@media screen and (max-width:375px){


header .custom-logo-link img {
    max-width: 180px;
}
   
    
    
}
.woocommerce-page main#main,
.ast-woocommerce-container {
    margin-top: 150px;
}
.woocommerce-products-header__title{
	font-family: "Oswald", Sans-serif !important;
    font-size: 60px;
    font-weight: 400;
    text-transform: uppercase;
    color: var(--e-global-color-primary);
}
.woocommerce-page.woocommerce-checkout form #order_review td.product-name, .woocommerce.woocommerce-checkout form #order_review td.product-name {

    flex-flow: wrap;
}

.woocommerce-page.woocommerce-checkout form #order_review td.product-name .variation, .woocommerce.woocommerce-checkout form #order_review td.product-name .variation {
   width: 100%;
}
 
.woocommerce-result-count,.woocommerce-ordering{display:none}
.is-large.wc-block-cart {
    margin-bottom: 3em;
    max-width: 1200px;
}
.wc-block-components-button:not(.is-link) .wc-block-components-button__text {
    color: #FFF;
}
body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
    min-height: 3em;
    background: #235c38;
    font-weight: bold;
    font-size: 16px;
}
#wpfront-scroll-top-container {
    right: 25px;
    bottom: 100px !important;
}
.root_XYlVU form .form_body_FUNE5 .chatIntroText_xgngm, .root_XYlVU form .form_body_FUNE5 .replaceFieldsText_hM6fi{
	margin-bottom:25px
}

[class*="submit_"]{
	font-weight:bold;
}
.woocommerce div.product form.cart .button, 
.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {
    background: #7BC143;
    border: 1px solid #7BC143;
    border-radius: 8px;
	text-transform: uppercase;
	transition:all 0.2s ease;
}
.woocommerce div.product form.cart .button:hover,
.woocommerce ul.products li.product .button:hover, .woocommerce-page ul.products li.product .button:hover {
	background: #45AD53;
    border: 1px solid #45AD53;
}

.elementor-element-2821f85 .elementor-icon-list-icon {
    padding-right: 2px;
    width: 8px;
    display: inline-block;
}

form.filter-stock2 .filtre-es {
    width: 24%;
	margin-bottom: 10px;
}

form.filter-stock2 {
    display: flex;
	flex-flow: wrap;
    gap: 1%;	
}

form.filter-stock2 .filtre-es  span.reset {
    margin: 10px 0px 5px;
    display: block;
    background: #01462a;
    text-align: center;
    border-radius: 10px;
    padding-top: 5px;
    color: #fff;
    cursor: pointer;
}

@media screen and (max-width: 767px) {
	.single-etablissements header .elementor-element.elementor-element-054dc7c {
        width: 19% !important;
    }
    .single-etablissements header .elementor-element.elementor-element-b64ed49 {
        width: 23%!important;
    }
    .single-etablissements header .elementor-element.elementor-element-ed47be8 {
        width: 42%!important;
    }
    .single-etablissements header .elementor-4793 .elementor-element.elementor-element-162e524{
        width: 10%!important;
    }
}